root/trunk/Makefile.in @ 16

Revision 8, 17.6 KB (checked in by andreu, 17 years ago)

second RENETCOL CVS Integration

  • Property svn:eol-style set to native
Line 
1# Makefile.in generated by automake 1.9.5 from Makefile.am.
2# @configure_input@
3
4# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5# 2003, 2004, 2005  Free Software Foundation, Inc.
6# This Makefile.in is free software; the Free Software Foundation
7# gives unlimited permission to copy and/or distribute it,
8# with or without modifications, as long as this notice is preserved.
9
10# This program is distributed in the hope that it will be useful,
11# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13# PARTICULAR PURPOSE.
14
15@SET_MAKE@
16srcdir = @srcdir@
17top_srcdir = @top_srcdir@
18VPATH = @srcdir@
19pkgdatadir = $(datadir)/@PACKAGE@
20pkglibdir = $(libdir)/@PACKAGE@
21pkgincludedir = $(includedir)/@PACKAGE@
22top_builddir = .
23am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
24INSTALL = @INSTALL@
25install_sh_DATA = $(install_sh) -c -m 644
26install_sh_PROGRAM = $(install_sh) -c
27install_sh_SCRIPT = $(install_sh) -c
28INSTALL_HEADER = $(INSTALL_DATA)
29transform = $(program_transform_name)
30NORMAL_INSTALL = :
31PRE_INSTALL = :
32POST_INSTALL = :
33NORMAL_UNINSTALL = :
34PRE_UNINSTALL = :
35POST_UNINSTALL = :
36subdir = .
37DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
38        $(srcdir)/Makefile.in $(srcdir)/config.h.in \
39        $(top_srcdir)/configure AUTHORS COPYING ChangeLog INSTALL NEWS \
40        depcomp install-sh missing tool src/routers.txt src/rules.txt \
41        src/IPv4_prefix.txt
42ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
43am__aclocal_m4_deps = $(top_srcdir)/configure.in
44am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
45        $(ACLOCAL_M4)
46am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
47 configure.lineno configure.status.lineno
48mkinstalldirs = $(install_sh) -d
49CONFIG_HEADER = config.h
50CONFIG_CLEAN_FILES =
51SOURCES =
52DIST_SOURCES =
53RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
54        html-recursive info-recursive install-data-recursive \
55        install-exec-recursive install-info-recursive \
56        install-recursive installcheck-recursive installdirs-recursive \
57        pdf-recursive ps-recursive uninstall-info-recursive \
58        uninstall-recursive
59ETAGS = etags
60CTAGS = ctags
61DIST_SUBDIRS = $(SUBDIRS)
62DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
63distdir = $(PACKAGE)-$(VERSION)
64top_distdir = $(distdir)
65am__remove_distdir = \
66  { test ! -d $(distdir) \
67    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
68         && rm -fr $(distdir); }; }
69DIST_ARCHIVES = $(distdir).tar.gz
70GZIP_ENV = --best
71distuninstallcheck_listfiles = find . -type f -print
72distcleancheck_listfiles = find . -type f -print
73ACLOCAL = @ACLOCAL@
74AMDEP_FALSE = @AMDEP_FALSE@
75AMDEP_TRUE = @AMDEP_TRUE@
76AMTAR = @AMTAR@
77AUTOCONF = @AUTOCONF@
78AUTOHEADER = @AUTOHEADER@
79AUTOMAKE = @AUTOMAKE@
80AWK = @AWK@
81CC = @CC@
82CCDEPMODE = @CCDEPMODE@
83CFLAGS = @CFLAGS@
84CPP = @CPP@
85CPPFLAGS = @CPPFLAGS@
86CYGPATH_W = @CYGPATH_W@
87DEFS = @DEFS@
88DEPDIR = @DEPDIR@
89ECHO_C = @ECHO_C@
90ECHO_N = @ECHO_N@
91ECHO_T = @ECHO_T@
92EGREP = @EGREP@
93EXEEXT = @EXEEXT@
94INSTALL_DATA = @INSTALL_DATA@
95INSTALL_PROGRAM = @INSTALL_PROGRAM@
96INSTALL_SCRIPT = @INSTALL_SCRIPT@
97INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
98LDFLAGS = @LDFLAGS@
99LIBOBJS = @LIBOBJS@
100LIBS = @LIBS@
101LTLIBOBJS = @LTLIBOBJS@
102MAKEINFO = @MAKEINFO@
103OBJEXT = @OBJEXT@
104PACKAGE = @PACKAGE@
105PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
106PACKAGE_NAME = @PACKAGE_NAME@
107PACKAGE_STRING = @PACKAGE_STRING@
108PACKAGE_TARNAME = @PACKAGE_TARNAME@
109PACKAGE_VERSION = @PACKAGE_VERSION@
110PATH_SEPARATOR = @PATH_SEPARATOR@
111SET_MAKE = @SET_MAKE@
112SHELL = @SHELL@
113STRIP = @STRIP@
114VERSION = @VERSION@
115ac_ct_CC = @ac_ct_CC@
116ac_ct_STRIP = @ac_ct_STRIP@
117am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
118am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
119am__include = @am__include@
120am__leading_dot = @am__leading_dot@
121am__quote = @am__quote@
122am__tar = @am__tar@
123am__untar = @am__untar@
124bindir = @bindir@
125build_alias = @build_alias@
126datadir = @datadir@
127exec_prefix = @exec_prefix@
128host_alias = @host_alias@
129includedir = @includedir@
130infodir = @infodir@
131install_sh = @install_sh@
132libdir = @libdir@
133libexecdir = @libexecdir@
134localstatedir = @localstatedir@
135mandir = @mandir@
136mkdir_p = @mkdir_p@
137oldincludedir = @oldincludedir@
138prefix = @prefix@
139program_transform_name = @program_transform_name@
140sbindir = @sbindir@
141sharedstatedir = @sharedstatedir@
142sysconfdir = @sysconfdir@
143target_alias = @target_alias@
144SUBDIRS = src
145all: config.h
146        $(MAKE) $(AM_MAKEFLAGS) all-recursive
147
148.SUFFIXES:
149am--refresh:
150        @:
151$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
152        @for dep in $?; do \
153          case '$(am__configure_deps)' in \
154            *$$dep*) \
155              echo ' cd $(srcdir) && $(AUTOMAKE) --gnu '; \
156              cd $(srcdir) && $(AUTOMAKE) --gnu  \
157                && exit 0; \
158              exit 1;; \
159          esac; \
160        done; \
161        echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  Makefile'; \
162        cd $(top_srcdir) && \
163          $(AUTOMAKE) --gnu  Makefile
164.PRECIOUS: Makefile
165Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
166        @case '$?' in \
167          *config.status*) \
168            echo ' $(SHELL) ./config.status'; \
169            $(SHELL) ./config.status;; \
170          *) \
171            echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
172            cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
173        esac;
174
175$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
176        $(SHELL) ./config.status --recheck
177
178$(top_srcdir)/configure:  $(am__configure_deps)
179        cd $(srcdir) && $(AUTOCONF)
180$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
181        cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
182
183config.h: stamp-h1
184        @if test ! -f $@; then \
185          rm -f stamp-h1; \
186          $(MAKE) stamp-h1; \
187        else :; fi
188
189stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
190        @rm -f stamp-h1
191        cd $(top_builddir) && $(SHELL) ./config.status config.h
192$(srcdir)/config.h.in:  $(am__configure_deps)
193        cd $(top_srcdir) && $(AUTOHEADER)
194        rm -f stamp-h1
195        touch $@
196
197distclean-hdr:
198        -rm -f config.h stamp-h1
199uninstall-info-am:
200
201# This directory's subdirectories are mostly independent; you can cd
202# into them and run `make' without going through this Makefile.
203# To change the values of `make' variables: instead of editing Makefiles,
204# (1) if the variable is set in `config.status', edit `config.status'
205#     (which will cause the Makefiles to be regenerated when you run `make');
206# (2) otherwise, pass the desired values on the `make' command line.
207$(RECURSIVE_TARGETS):
208        @failcom='exit 1'; \
209        for f in x $$MAKEFLAGS; do \
210          case $$f in \
211            *=* | --[!k]*);; \
212            *k*) failcom='fail=yes';; \
213          esac; \
214        done; \
215        dot_seen=no; \
216        target=`echo $@ | sed s/-recursive//`; \
217        list='$(SUBDIRS)'; for subdir in $$list; do \
218          echo "Making $$target in $$subdir"; \
219          if test "$$subdir" = "."; then \
220            dot_seen=yes; \
221            local_target="$$target-am"; \
222          else \
223            local_target="$$target"; \
224          fi; \
225          (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
226          || eval $$failcom; \
227        done; \
228        if test "$$dot_seen" = "no"; then \
229          $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
230        fi; test -z "$$fail"
231
232mostlyclean-recursive clean-recursive distclean-recursive \
233maintainer-clean-recursive:
234        @failcom='exit 1'; \
235        for f in x $$MAKEFLAGS; do \
236          case $$f in \
237            *=* | --[!k]*);; \
238            *k*) failcom='fail=yes';; \
239          esac; \
240        done; \
241        dot_seen=no; \
242        case "$@" in \
243          distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
244          *) list='$(SUBDIRS)' ;; \
245        esac; \
246        rev=''; for subdir in $$list; do \
247          if test "$$subdir" = "."; then :; else \
248            rev="$$subdir $$rev"; \
249          fi; \
250        done; \
251        rev="$$rev ."; \
252        target=`echo $@ | sed s/-recursive//`; \
253        for subdir in $$rev; do \
254          echo "Making $$target in $$subdir"; \
255          if test "$$subdir" = "."; then \
256            local_target="$$target-am"; \
257          else \
258            local_target="$$target"; \
259          fi; \
260          (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
261          || eval $$failcom; \
262        done && test -z "$$fail"
263tags-recursive:
264        list='$(SUBDIRS)'; for subdir in $$list; do \
265          test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
266        done
267ctags-recursive:
268        list='$(SUBDIRS)'; for subdir in $$list; do \
269          test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
270        done
271
272ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
273        list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
274        unique=`for i in $$list; do \
275            if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
276          done | \
277          $(AWK) '    { files[$$0] = 1; } \
278               END { for (i in files) print i; }'`; \
279        mkid -fID $$unique
280tags: TAGS
281
282TAGS: tags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
283                $(TAGS_FILES) $(LISP)
284        tags=; \
285        here=`pwd`; \
286        if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
287          include_option=--etags-include; \
288          empty_fix=.; \
289        else \
290          include_option=--include; \
291          empty_fix=; \
292        fi; \
293        list='$(SUBDIRS)'; for subdir in $$list; do \
294          if test "$$subdir" = .; then :; else \
295            test ! -f $$subdir/TAGS || \
296              tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
297          fi; \
298        done; \
299        list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
300        unique=`for i in $$list; do \
301            if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
302          done | \
303          $(AWK) '    { files[$$0] = 1; } \
304               END { for (i in files) print i; }'`; \
305        if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
306          test -n "$$unique" || unique=$$empty_fix; \
307          $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
308            $$tags $$unique; \
309        fi
310ctags: CTAGS
311CTAGS: ctags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
312                $(TAGS_FILES) $(LISP)
313        tags=; \
314        here=`pwd`; \
315        list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
316        unique=`for i in $$list; do \
317            if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
318          done | \
319          $(AWK) '    { files[$$0] = 1; } \
320               END { for (i in files) print i; }'`; \
321        test -z "$(CTAGS_ARGS)$$tags$$unique" \
322          || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
323             $$tags $$unique
324
325GTAGS:
326        here=`$(am__cd) $(top_builddir) && pwd` \
327          && cd $(top_srcdir) \
328          && gtags -i $(GTAGS_ARGS) $$here
329
330distclean-tags:
331        -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
332
333distdir: $(DISTFILES)
334        $(am__remove_distdir)
335        mkdir $(distdir)
336        @srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
337        topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
338        list='$(DISTFILES)'; for file in $$list; do \
339          case $$file in \
340            $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
341            $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
342          esac; \
343          if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
344          dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
345          if test "$$dir" != "$$file" && test "$$dir" != "."; then \
346            dir="/$$dir"; \
347            $(mkdir_p) "$(distdir)$$dir"; \
348          else \
349            dir=''; \
350          fi; \
351          if test -d $$d/$$file; then \
352            if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
353              cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
354            fi; \
355            cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
356          else \
357            test -f $(distdir)/$$file \
358            || cp -p $$d/$$file $(distdir)/$$file \
359            || exit 1; \
360          fi; \
361        done
362        list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
363          if test "$$subdir" = .; then :; else \
364            test -d "$(distdir)/$$subdir" \
365            || $(mkdir_p) "$(distdir)/$$subdir" \
366            || exit 1; \
367            distdir=`$(am__cd) $(distdir) && pwd`; \
368            top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
369            (cd $$subdir && \
370              $(MAKE) $(AM_MAKEFLAGS) \
371                top_distdir="$$top_distdir" \
372                distdir="$$distdir/$$subdir" \
373                distdir) \
374              || exit 1; \
375          fi; \
376        done
377        -find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
378          ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
379          ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
380          ! -type d ! -perm -444 -exec $(SHELL) $(install_sh) -c -m a+r {} {} \; \
381        || chmod -R a+r $(distdir)
382dist-gzip: distdir
383        tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
384        $(am__remove_distdir)
385
386dist-bzip2: distdir
387        tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
388        $(am__remove_distdir)
389
390dist-tarZ: distdir
391        tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
392        $(am__remove_distdir)
393
394dist-shar: distdir
395        shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
396        $(am__remove_distdir)
397
398dist-zip: distdir
399        -rm -f $(distdir).zip
400        zip -rq $(distdir).zip $(distdir)
401        $(am__remove_distdir)
402
403dist dist-all: distdir
404        tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
405        $(am__remove_distdir)
406
407# This target untars the dist file and tries a VPATH configuration.  Then
408# it guarantees that the distribution is self-contained by making another
409# tarfile.
410distcheck: dist
411        case '$(DIST_ARCHIVES)' in \
412        *.tar.gz*) \
413          GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(am__untar) ;;\
414        *.tar.bz2*) \
415          bunzip2 -c $(distdir).tar.bz2 | $(am__untar) ;;\
416        *.tar.Z*) \
417          uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
418        *.shar.gz*) \
419          GZIP=$(GZIP_ENV) gunzip -c $(distdir).shar.gz | unshar ;;\
420        *.zip*) \
421          unzip $(distdir).zip ;;\
422        esac
423        chmod -R a-w $(distdir); chmod a+w $(distdir)
424        mkdir $(distdir)/_build
425        mkdir $(distdir)/_inst
426        chmod a-w $(distdir)
427        dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
428          && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
429          && cd $(distdir)/_build \
430          && ../configure --srcdir=.. --prefix="$$dc_install_base" \
431            $(DISTCHECK_CONFIGURE_FLAGS) \
432          && $(MAKE) $(AM_MAKEFLAGS) \
433          && $(MAKE) $(AM_MAKEFLAGS) dvi \
434          && $(MAKE) $(AM_MAKEFLAGS) check \
435          && $(MAKE) $(AM_MAKEFLAGS) install \
436          && $(MAKE) $(AM_MAKEFLAGS) installcheck \
437          && $(MAKE) $(AM_MAKEFLAGS) uninstall \
438          && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
439                distuninstallcheck \
440          && chmod -R a-w "$$dc_install_base" \
441          && ({ \
442               (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
443               && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
444               && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
445               && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
446                    distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
447              } || { rm -rf "$$dc_destdir"; exit 1; }) \
448          && rm -rf "$$dc_destdir" \
449          && $(MAKE) $(AM_MAKEFLAGS) dist \
450          && rm -rf $(DIST_ARCHIVES) \
451          && $(MAKE) $(AM_MAKEFLAGS) distcleancheck
452        $(am__remove_distdir)
453        @(echo "$(distdir) archives ready for distribution: "; \
454          list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
455          sed -e '1{h;s/./=/g;p;x;}' -e '$${p;x;}'
456distuninstallcheck:
457        @cd $(distuninstallcheck_dir) \
458        && test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
459           || { echo "ERROR: files left after uninstall:" ; \
460                if test -n "$(DESTDIR)"; then \
461                  echo "  (check DESTDIR support)"; \
462                fi ; \
463                $(distuninstallcheck_listfiles) ; \
464                exit 1; } >&2
465distcleancheck: distclean
466        @if test '$(srcdir)' = . ; then \
467          echo "ERROR: distcleancheck can only run from a VPATH build" ; \
468          exit 1 ; \
469        fi
470        @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
471          || { echo "ERROR: files left in build directory after distclean:" ; \
472               $(distcleancheck_listfiles) ; \
473               exit 1; } >&2
474check-am: all-am
475check: check-recursive
476all-am: Makefile config.h
477installdirs: installdirs-recursive
478installdirs-am:
479install: install-recursive
480install-exec: install-exec-recursive
481install-data: install-data-recursive
482uninstall: uninstall-recursive
483
484install-am: all-am
485        @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
486
487installcheck: installcheck-recursive
488install-strip:
489        $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
490          install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
491          `test -z '$(STRIP)' || \
492            echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
493mostlyclean-generic:
494
495clean-generic:
496
497distclean-generic:
498        -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
499
500maintainer-clean-generic:
501        @echo "This command is intended for maintainers to use"
502        @echo "it deletes files that may require special tools to rebuild."
503clean: clean-recursive
504
505clean-am: clean-generic mostlyclean-am
506
507distclean: distclean-recursive
508        -rm -f $(am__CONFIG_DISTCLEAN_FILES)
509        -rm -f Makefile
510distclean-am: clean-am distclean-generic distclean-hdr distclean-tags
511
512dvi: dvi-recursive
513
514dvi-am:
515
516html: html-recursive
517
518info: info-recursive
519
520info-am:
521
522install-data-am:
523
524install-exec-am:
525
526install-info: install-info-recursive
527
528install-man:
529
530installcheck-am:
531
532maintainer-clean: maintainer-clean-recursive
533        -rm -f $(am__CONFIG_DISTCLEAN_FILES)
534        -rm -rf $(top_srcdir)/autom4te.cache
535        -rm -f Makefile
536maintainer-clean-am: distclean-am maintainer-clean-generic
537
538mostlyclean: mostlyclean-recursive
539
540mostlyclean-am: mostlyclean-generic
541
542pdf: pdf-recursive
543
544pdf-am:
545
546ps: ps-recursive
547
548ps-am:
549
550uninstall-am: uninstall-info-am
551
552uninstall-info: uninstall-info-recursive
553
554.PHONY: $(RECURSIVE_TARGETS) CTAGS GTAGS all all-am am--refresh check \
555        check-am clean clean-generic clean-recursive ctags \
556        ctags-recursive dist dist-all dist-bzip2 dist-gzip dist-shar \
557        dist-tarZ dist-zip distcheck distclean distclean-generic \
558        distclean-hdr distclean-recursive distclean-tags \
559        distcleancheck distdir distuninstallcheck dvi dvi-am html \
560        html-am info info-am install install-am install-data \
561        install-data-am install-exec install-exec-am install-info \
562        install-info-am install-man install-strip installcheck \
563        installcheck-am installdirs installdirs-am maintainer-clean \
564        maintainer-clean-generic maintainer-clean-recursive \
565        mostlyclean mostlyclean-generic mostlyclean-recursive pdf \
566        pdf-am ps ps-am tags tags-recursive uninstall uninstall-am \
567        uninstall-info-am
568
569# Tell versions [3.59,3.63) of GNU make to not export all variables.
570# Otherwise a system limit (for SysV at least) may be exceeded.
571.NOEXPORT:
Note: See TracBrowser for help on using the browser.